.header_logo {height:100px;display:flex;align-items:center;align-self:center;}
.header_w {height:100%;}
.header {position:fixed;top:0;left:0;width:100%;background:#FFF;z-index:1000;}
.header.on {box-shadow:0px 10px 30px 0px #d9d9d9;}
.header_logo img {width:auto!important;height:auto!important;}
.sousuo {height:100px;width:18%;}
.sousuo form {height:100%;}
.sousuo label {overflow:hidden;position:relative;width:100%;height:100%;display:flex;align-self:center;align-items:center;}
.sousuo label input {width:100%;line-height:30px;border-radius:8px;border:1px solid #CCC;padding-left:10px;padding-right:36px;box-sizing:border-box;}
.sousuo label>div {width:100%;}
.sousuo label .submit {width:20px;height:20px;background:none;border:none;background-image:url("../images/fdj_03.png");background-repeat:no-repeat;position:absolute;right:-16px;top:50%;transform:translate(0%,-50%);cursor:pointer;}
.sousuo input::-webkit-input-placeholder {color:#CCC;font-size:14px;}
.fanyi {margin-right:4%;}
.fanyi a {line-height:100px;font-size:18px;color:#333;padding:0 10px;box-sizing:border-box;}
.dn_dh {width:50%;}
.dn_dh ul {font-size:0;}
.dn_dh ul li {display:inline-block;margin-right:10%;font-size:18px;color:#333;line-height:100px;position:relative;}
.dn_dh ul li.liang a {color:#22b24f}
.dn_dh ul li a:hover {color:#22b24f}
.dn_dh ul li:after {content:"";display:block;position:absolute;width:0;right:0;top:70px;height:2px;transition:0.2s;background:#22b24f;}
.dn_dh ul li:hover:after {width:100%;}
.dn_dh ul li:last-of-type {margin-right:0;}
.dn_dh ul li.liang:before {content:"";display:block;width:100%;height:2px;top:68px;position:absolute;background:#22b24f;}
.footer_w {padding:40px 0px;box-sizing:border-box;}
.footer_z {width:40%;}
.footer_z ul {display:flex;justify-content:space-between;}
.footer_z ul li {font-size:18px;color:#FFF;}
.footer_z ul li>a {display:block;margin-bottom:15px;}
.footer_z ul li:last-of-type {margin-right:0;}
.erji p {font-size:14px;color:#FFF;margin-bottom:10px;}
.footer {background:#000;}
.footer_zz {width:16%;margin-left:5%;}
.footer_zz h2 {font-size:18px;color:#FFF;margin-bottom:10px;}
.footer_zz ul li {font-size:14px;color:#FFF;margin-bottom:10px;}
.footer_y {width:36%;padding-right:2%;box-sizing:border-box;}
.footer_y h2 {font-size:18px;color:#FFF;margin-bottom:10px;}
.footer_y ul li {overflow:hidden;margin-bottom:12px;}
.footer_y_img {width:24%;}
.footer_y_m {width:70%;}
.footer_y_m h3, .footer_y_m strong {display:block;font-size:16px;color:#FFF;margin-bottom:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.footer_y_m h4, .footer_y_m p {font-size:14px;color:#FFF;}
.miambao {display:none;}
.sj_ss {display:none;width:25%;}
.sub {width:20px;height:20px;background:none;border:none;background-image:url("../images/fdj_sj_03.png");background-repeat:no-repeat;background-size:100% 100%;}
.text {width:66px;line-height:30px;border-radius:6px;border:1px solid #999;box-sizing:border-box;padding:0 10px;}
.container {position:relative;margin:auto;width:25%;height:100px;display:none;}
.container .search {position:absolute;margin:auto;top:0;bottom:0;left:0;width:100px;height:100px;border-radius:50%;transition:all 1s;z-index:4;box-shadow:0 0 25px 0 rgba(0,0,0,0.4);}
.container .search:hover {cursor:pointer;}
.container .search::before {content:"";position:absolute;margin:auto;top:22px;right:0;bottom:0;left:22px;width:12px;height:2px;background:#333;transform:rotate(45deg);transition:all .5s;}
.container .search::after {content:"";position:absolute;margin:auto;top:-5px;right:0;bottom:0;left:-5px;width:25px;height:25px;border-radius:50%;border:2px solid #333;transition:all .5s;}
.container input {font-family:'Inconsolata',monospace;position:absolute;margin:auto;top:0;right:0;bottom:0;left:0;width:100%;height:40px;outline:none;border:none;background:#019dd0;color:white;text-shadow:0 0 10px #019dd0;padding:0 10px;border-radius:30px;box-shadow:0 0 5px 0 #019dd0,0 5px 5px 0 rgba(0,0,0,0.2);transition:all 1s;opacity:0;z-index:5;font-weight:bolder;letter-spacing:0.1em;box-sizing:border-box;}
.container input:hover {cursor:pointer;}
.container input:focus {width:100%;opacity:1;cursor:text;}
.container input:focus~.search {right:-70%;z-index:6;}
.container input:focus~.search::before {top:0;left:0;width:25px;background:#FFF;}
.container input:focus~.search::after {top:0;left:0;width:25px;height:2px;border:none;background:#FFF;border-radius:0%;transform:rotate(-45deg);}
.container input::placeholder {color:white;opacity:0.5;font-weight:bolder;}
.sj_dh {display:none;}
.pages_w {padding:40px 0px;box-sizing:border-box;}
.pages_lm {width:25%;}
.pages_lm h2 p {width:100%;line-height:60px;text-align:center;background:#22b24f;border-top-left-radius:6px;border-top-right-radius:6px;font-size:24px;color:#FFF;}
.pages_lm ul li {line-height:60px;padding-left:30px;box-sizing:border-box;font-size:18px;color:#333;border:1px solid #CCC;border-bottom:none;}
.pages_lm ul li:last-of-type {border-bottom:1px solid #CCC;}
.pages_lm ul .on {font-weight:bold;color:#FFF;background:#22b24f;}
.pages_y {width:70%;}
.pages_y h2 {padding-bottom:20px;border-bottom:1px solid #CCC;box-sizing:border-box;margin-bottom:30px;font-size:18px;color:#22b24f;}
.pages_y_nr * {font-size:14px;color:#333;}
.pages_y_nr {line-height:2;}
.pages_y_nr img {max-width:100%;margin:20px 0;height:auto!important;}
.banner {width:100%;}
.banner img {width:100%;}
.pages_lm h2 p span {transform:rotate(90deg);display:none;}
.pages_y ul {margin-bottom:30px;}
.pages_y ul li {padding-left:40px;box-sizing:border-box;margin-bottom:6px;line-height:30px;font-size:16px;color:#333;}
.pages_y ul li:nth-of-type(1) {background-image:url("../images/a3_03.png");background-repeat:no-repeat;background-position:1% 50%;}
.pages_y ul li:nth-of-type(2) {background-image:url("../images/a4_07.png");background-repeat:no-repeat;background-position:0.7% 50%;}
.pages_y ul li:nth-of-type(3) {background-image:url("../images/a5_11.png");background-repeat:no-repeat;background-position:1% 50%;}
.pages_y ul li:nth-of-type(4) {background-image:url("../images/a6_14.png");background-repeat:no-repeat;background-position:1% 50%;}
.pages_y ul li:nth-of-type(5) {background-image:url("../images/a7_17.png");background-repeat:no-repeat;background-position:1% 50%;}
.news_w {padding:40px 0px;box-sizing:border-box;}
.tit h2 {text-align:center;font-size:36px;color:#22b24f;font-weight:bold;margin-bottom:40px;}
.shaixuan {margin-bottom:30px;}
.shaixuan select {float:left;margin-right:4%;width:130px;height:50px;font-size:18px;color:#333;padding-left:16px;box-sizing:border-box;appearance:none;-moz-appearance:none;-webkit-appearance:none;background-image:url("../images/sj_03.png");background-repeat:no-repeat;background-position:86% 50%;}
.shaixuan select:nth-of-type(3) {padding-left:10px;}
.shaixuan select:last-of-type {margin-right:0;}
.shaixuan_lb ul {font-size:0;}
.shaixuan_lb ul li {display:inline-block;vertical-align:top;width:22.5%;margin-right:3.3%;border-radius:10px;box-shadow:2px 0px 10px 0px #c3c3c3;margin-bottom:40px;}
.shaixuan_lb ul li:nth-of-type(4n) {margin-right:0;}
.shaixuan_img img {width:100%;}
.shaixuan_ms {padding:20px;box-sizing:border-box;}
.shaixuan_ms h2 {font-size:18px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-bottom:16px;}
.shaixuan_ms h2:HOVER {color:#22b24f}
.shaixuan_ms h3 {font-size:14px;color:#999;margin-bottom:16px;}
.shaixuan_ms p {font-size:14px;color:#000;line-height:2;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.gengduo {width:100%;line-height:40px;border-radius:10px;background:#143659;text-align:center;font-size:18px;color:#FFF;cursor:pointer;}
.news_show_w {padding:40px 0px;box-sizing:border-box;}
.news_show_tit {margin-bottom:20px;}
.news_show_tit h2 {font-size:18px;color:#333;text-align:center;margin-bottom:20px;}
.news_show_tit h3 {font-size:18px;color:#999;text-align:center;}
.news_show_nr * {font-size:14px!important;color:#333!important;}
.news_show_nr img {max-width:100%!important;height:auto!important;margin:30px auto!important;}
.news_show_nr {line-height:2;margin-bottom:100px;}
.fan a {font-size:16px;color:#333;margin-bottom:20px;display:block;}
.yewu_w {padding:40px 0px;box-sizing:border-box;}
.yewu_w .yi {font-size:0;display:flex;flex-wrap:wrap;}
.yewu_w .yi>li {display:inline-block;padding:0px 40px 40px;box-sizing:border-box;background:#f2f2f2;width:22.5%;margin-right:3.3%;vertical-align:top;margin-bottom:40px;}
.yewu_w .yi>li:nth-of-type(4n) {margin-right:0;}
.yewu_img {width:100px;height:100px;display:flex;align-items:center;align-self:center;justify-content:center;margin:0 auto;}
.yewu_img img {max-width:100%!important;height:auto!important;margin:0 auto!important;}
.yewu_w .yi>li h2 {font-size:24px;color:#22b24f;text-align:center;margin-bottom:20px;}
.er li {font-size:16px;color:#019dcf;margin-bottom:10px;}
.er li a {color:#8a8a8a;}
.er li a:hover {color:#22b24f;}
.er li:last-of-type {margin-bottom:0;}
.ywxq_w {padding:40px 0px;box-sizing:border-box;}
.ywxq_w ul {font-size:0;}
.ywxq_w ul li {width:200px;line-height:40px;background:#143659;font-size:20px;color:#FFF;text-align:center;margin-right:4%;display:inline-block;margin-bottom:20px;}
.ywxq_w ul li:last-of-type {margin-right:0;}
.ywxq_w ul .on {background:#22b24f;}
.ywxq_nr {margin-bottom:50px;}
.ywxq_nr img {max-width:100%!important;height:auto!important;margin:0 auto!important;}
.biao table {width:100%;}
.biao tr th {height:40px;text-align:center;font-size:16px;color:#FFF;border:1px solid #FFF;box-sizing:border-box;background:#22b24f;}
.biao tr th:nth-of-type(1) {width:16.66%;}
.biao tr th:nth-of-type(2) {width:50%;}
.biao tr th:nth-of-type(3) {width:16.66%;}
.biao tr th:nth-of-type(4) {width:16.66%;}
.biao tr td {height:40px;border:1px solid #CCC;box-sizing:border-box;text-align:center;}
.biao tr td:nth-of-type(2) {text-align:left;padding:0px 20px;box-sizing:border-box;}
.chanpin_bt_w ul {font-size:0;}
.chanpin_bt_w ul li {display:inline-block;width:12.5%;position:relative;line-height:50px;font-size:16px;color:#FFF;text-align:center;}
.chanpin_bt_w ul li a {display:block;width:100%;height:100%;}
.chanpin_bt_w ul li:hover,.chanpin_bt_w ul li.check {background:#0f9639;}
.chanpin_bt_w ul li:hover .erjii {opacity:1;transition:opacity 1s;visibility:visible;}
.chanpin_bt_w ul li:first-of-type {width:20%;}
.erjii {position:absolute;width:100%;z-index:999;opacity:0;visibility:hidden;}
.erjii p {line-height:40px;background:#727171;}
.erjii p:hover {background:#0f9639;}
.chanpin_bt {background:#757575;}
.chanpin_bt_w ul li.liang {background:#0f9639;}
.chanpin_w {padding:40px 0px;box-sizing:border-box;position:relative;min-height:700px;max-width:1660px;}
.chanpin_z {width:20%;padding-top:40px;box-sizing:border-box;transition:all 1s;position:absolute;}
.chanpin_z ul li {border-bottom:1px solid #FFF;box-sizing:border-box;background:#757575;color:#FFF;font-size:18px;line-height:60px;}
.chanpin_z ul li:last-of-type {border-bottom:none;}
.chanpin_z ul li.on {background:#0f9639;}
.chanpin_z ul li:hover {background:#0f9639;}
.chanpin_z ul li a {display:block;box-sizing:border-box;padding:0 30px;width:100%;height:100%;}
.chanpin_w.bian .chanpin_y {width:100%;}
.chanpin_w.bian .chanpin_y .la {left:-6%;}
.chanpin_w.bian .chanpin_y .la img {transform:rotate(180deg);}
.chanpin_w.bian .chanpin_z {position:absolute;transition:all 1s;}
.chanpin_y {width:77%;position:relative;transition:width 1s;}
.chanpin_y .sanji {font-size:0;margin-bottom:1px;}
.chanpin_y .sanji li {display:inline-block;border-radius:4px;line-height:40px;padding:0 20px;box-sizing:border-box;background:#757575;font-size:18px;color:#FFF;margin-right:0.1%;cursor:pointer;}
.chanpin_y .sanji li:last-of-type {margin-right:0;}
.chanpin_y .sanji li.on {background:#0f9639;}
.sanji_nr {padding:20px 0;box-sizing:border-box;display:none;background:#FFF;}
.sanji_nr table {width:100%;}
.sanji_nr table tr {border:1px solid #CCC;box-sizing:border-box;text-align:center;}
.sanji_nr table tr th {line-height:40px;background:#eeeeee;border:1px solid #CCC;box-sizing:border-box;}
.sanji_lb li {width:100%;margin-bottom:2px;}
.sanji_lb li h2 {line-height:50px;overflow:hidden;padding-left:20px;padding-right:36px;box-sizing:border-box;font-size:18px;color:#000;background:#12578f;border-radius:4px;transition:all 0.5s;cursor:pointer;}
.sanji_lb li h2 span {float:right;transition:all 0.5s;}
.sanji_nr table tr td {line-height:24px;text-align:center;border:1px solid #CCC;box-sizing:border-box;padding:10px 0;}
.sanji_nr table tr td:first-of-type {color:#0f9639;}
.sanji_lb li.bian span {transform:rotate(90deg);}
.sanji_lb li.bian h2 {background:#ccc;}
.sanji_lb li.bian h2 a {text-decoration:underline;}
.beizhu * {font-size:14px!important;color:#333!important;}
.beizhu {line-height:2;padding-top:20px;box-sizing:border-box;}
.sanji_lb {display:none;}
.sanji_lb:first-of-type {display:block;}
.la {position:absolute;left:-14.2%;width:60px;height:39px;display:flex;align-self:center;align-items:center;background:#d9edf6;justify-content:flex-end;cursor:pointer;}
.la img {float:right;position:relative;right:10px;}
.chanpin_z h2 p {display:none;}
.cpxq_w h2 {font-size:24px;color:#333;margin-bottom:26px;}
.cpxq_w {padding:50px 0px;box-sizing:border-box;}
.cpxq_w h3 {font-size:14px;color:#0f9639;margin-bottom:20px;}
.cpxq_nr * {font-size:14px;color:#333;}
.cpxq_nr {line-height:2;}
.sanxiang {background:#e9ecee;margin-bottom:36px;}
.sanxiang_w ul {font-size:0;}
.sanxiang_w ul li {display:inline-block;width:33.33%;color:#000;font-size:18px;line-height:100px;cursor:pointer;}
.sanxiang_w ul li.on {color:#0f9639;}
.sanxiang_w ul .on p:after {content:'';width:100%;position:absolute;bottom:-38px;height:2px;color:#0f9639;background:#0f9639;left:0;}
.sanxiang_w ul li p {display:initial;position:relative;}
.sanxiang_w ul li span {font-weight:bold;font-size:22px;padding-left:8%;}
.sanxiang_w ul li:nth-child(1) {background-image:url("../images/c2_03.png");background-repeat:no-repeat;background-position:0% 50%;}
.sanxiang_w ul li:nth-child(2) {background-image:url("../images/c3_03.png");background-repeat:no-repeat;background-position:0% 50%;}
.sanxiang_w ul li:nth-child(3) {background-image:url("../images/c4_03.png");background-repeat:no-repeat;background-position:0% 50%;}
.sanxiang_nr h2 {font-size:18px!important;color:#2069a5!important;margin-bottom:30px!important;font-weight:bold!important;}
.sanxiang_nr * {font-size:14px!important;color:#333!important;}
.sanxiang_nr {line-height:2;display:none;}
.sanxiang_nr:first-of-type {display:block;}
.bbbb {min-height:560px;margin-bottom:50px;}
.sanxiang_xia_bt {overflow:hidden;}
.sanxiang_xia_bt h3 {float:left;width:50%;line-height:50px;border-bottom:1px solid #9c9c9c;box-sizing:border-box;background:#f0efef;padding:0 30px;font-size:18px!important;color:#333!important;}
.sanxiang_xia_bt h3:first-of-type {border-right:1px solid #FFF;box-sizing:border-box;}
.sanxiang_nr ul li {line-height:50px;box-sizing:border-box;overflow:hidden;background:#FFF;}
.sanxiang_nr ul {width:100%;}
.sanxiang_nr ul li p {float:left;width:50%;padding:0 30px;box-sizing:border-box;}
.sanxiang_nr ul li:nth-child(even) {background:#f0efef;}
.sanxiang_nr ul li p:first-of-type {padding-left:40px;background-image:url("../images/shu_03.png");background-repeat:no-repeat;background-position:5% 50%;border-right:1px solid #FFF;}
.sanxiang_nr ul li p a {padding:0 0 0 30px}
.tuiguang_w {padding:40px 0px;box-sizing:border-box;}
.tuiguang_nr * {font-size:18px!important;color:#333!important;}
.tuiguang_nr {line-height:2;}
.cpxh_w {padding:40px 0px;box-sizing:border-box;}
.zhongzhi_w {padding:40px 0px;box-sizing:border-box;}
.zhongzhi_w h2 {font-size:30px;color:#009dd7;margin-bottom:34px;font-weight:bold;}
.zhongzhi_w ul {min-height:600px;}
.zhongzhi_w ul li {margin-bottom:10px;}
.zhongzhi_w ul li h3 {font-size:18px;color:#f40b0b;margin-bottom:10px;}
.zhongzhi_w ul li h4 {font-size:18px;color:#333;line-height:2;}
.zhongzhi_w ul li a {font-size:18px;color:#009dd7;}
.zhongzhi {margin-bottom:80px;}
.lunbo .swiper-slide img {width:100%;}
.sy_news_w {padding:40px 0px;box-sizing:border-box;}
.sy_news_w h2 {font-size:36px;color:#1ab049;text-align:center;font-weight:bold;margin-bottom:40px;}
.sy_news .sy_news_img {overflow:hidden;}
.sy_news .swiper-slide:hover .sy_news_img img {transform:scale(1.1);}
.sy_news .sy_news_img img {width:100%;transition:all 1s;}
.sy_news_ms {padding:20px;box-sizing:border-box;}
.sy_news_ms h3, .sy_news_ms h6 {font-size:18px;color:#333;margin-bottom:10px;}
.sy_news_ms h4, .sy_news_ms strong {display:block;font-size:14px;color:#999;margin-bottom:10px;}
.sy_news_ms p {font-size:14px;color:#666;line-height:2;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.sy_news .swiper-slide {box-shadow:2px 0px 10px 0px #c3c3c3;}
.sy_news .swiper-container {padding-bottom:50px;box-sizing:border-box;}
.sy_news .swiper-pagination-bullet {width:6px!important;height:6px!important;background:#999!important;border-radius:100%!important;display:inline-block!important;margin:0 5px!important;opacity:1!important;}
.sy_news .swiper-pagination-bullet-active {opacity:1!important;background-color:#000!important;}
.zhuti_w {padding:40px 0px;box-sizing:border-box;}
.zhuti_w h2 {font-size:36px;color:#1ab049;text-align:center;font-weight:bold;margin-bottom:40px;}
.zhuti .swiper-button-next {background:url("../images/jiantou_y_03.png");width:16px;height:30px;background-size:100% 100%;}
.zhuti .swiper-button-prev {background:url("../images/jiantou_z_03.png");width:16px;height:30px;background-size:100% 100%;}
.zhuti .swiper-container {width:94%;margin:0 auto;padding-bottom:50px;box-sizing:border-box;}
.zhuti .swiper-pagination-bullet {width:6px!important;height:6px!important;background:#999!important;border-radius:100%!important;display:inline-block!important;margin:0 5px!important;opacity:1!important;}
.zhuti .swiper-pagination-bullet-active {opacity:1!important;background-color:#000!important;}
.zhuti_ms {padding:20px;box-sizing:border-box;}
.zhuti .swiper-slide {box-shadow:2px 0px 10px 0px #c3c3c3;}
.zhuti_img {position:relative;}
.zhuti_img:before {display:block;content:"";position:absolute;width:80%;height:0;margin:auto;left:0;right:0;top:50%;transform:translate(0%,-50%);border:1px solid rgba(0,0,0,0.53);border-top:none;border-bottom:none;transition:all 0.5s;}
.zhuti_img:after {display:block;content:"";position:absolute;width:0;height:80%;margin:auto;left:0;right:0;top:50%;transform:translate(0%,-50%);border:1px solid rgba(0,0,0,0.3);border-left:none;border-right:none;transition:all 0.5s;}
.zhuti_img img {width:100%;transition:all 0.5s;}
.zhuti .swiper-slide:hover .zhuti_img img {opacity:0.5;}
.zhuti .swiper-slide:hover .zhuti_img:before {height:80%;}
.zhuti .swiper-slide:hover .zhuti_img:after {width:80%;}
.zhuti_ms h3, .zhuti_ms strong {display:block;margin-bottom:10px;font-weight:bold;}
.zhuti_ms p {font-size:14px;color:#333;line-height:2;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.sy_ywjs_w {padding:40px 0px;box-sizing:border-box;}
.sy_ywjs_w h2 {font-size:36px;color:#019dd0;text-align:center;font-weight:bold;margin-bottom:40px;}
.sy_ywjs_w ul {font-size:0;}
.sy_ywjs_w ul li {display:inline-block;vertical-align:top;width:24.9%;margin-right:0.1%;margin-bottom:0.1%;position:relative;}
.sy_ywjs_w ul li:first-of-type {width:49.9%;}
.sy_ywjs_w ul li img {width:100%;}
.sy_ywjs_w ul li:nth-of-type(3) {margin-right:0;}
.sy_ywjs_w ul li:nth-of-type(7) {margin-right:0;}
.sy_ywjs_w ul li a:hover:before {width:90%;}
.sy_ywjs_w ul li a:hover:after {width:100%;height:100%;}
.sy_ywjs_w ul li a {display:block;width:100% height:100%;}
.sy_ywjs_w ul li a:before {content:"";display:block;position:absolute;width:0;height:60%;border-radius:50%;left:0;right:0;transition:0.5s;margin:auto;top:50%;transform:translate(0%,-50%);background:rgba(255,255,255,0.5);}
.sy_ywjs_w ul li a:after {content:"";display:block;position:absolute;width:0;height:0;top:0;left:0;right:0;bottom:0;background:rgba(255,255,255,0.5);}
.sy_zhichi_w {padding:40px 0px;box-sizing:border-box;}
.sy_zhichi_w h2 {font-size:36px;color:#1ab049;text-align:center;font-weight:bold;margin-bottom:10px;}
.sy_zhichi_w ul {font-size:0;}
.sy_zhichi_w ul li {width:25%;display:inline-block;vertical-align:top;}
.sy_zhichi_w ul li img {margin:0 auto;width:46%;}
.sy_zhichi_img {height:160px;display:flex;align-items:center;align-self:center;justify-content:center;margin-bottom:20px;}
.sy_zhichi_w ul li h3, .sy_zhichi_w ul li strong {display:block;font-size:18px;color:#333;text-align:center;}
.homeabout {clear:both;margin:0px auto;padding:5px;max-width:1300px;height:auto;font-size:14px;line-height:170%;color:#333;text-align:center;margin-bottom:30px;}
.homeabout a:link, .homeabout a:visited {font-size:9pt;line-height:170%;color:#333;margin-right:3px;}
.copyright {clear:both;margin:0px auto;padding:5px;height:auto;font-size:9pt;line-height:140%;color:#777;text-align:center;}
.copyright a:link, .copyright a:visited {font-size:9pt;line-height:140%;color:#777;margin-right:3px;}
.led_w {padding:40px 0px;box-sizing:border-box;}
.led_z ul {font-size:0;}
.led_z {width:60%;}
.led_z ul li {display:inline-block;margin-right:4%;font-size:24px;color:#036eb8;}
.led_z ul li:last-of-type {margin-right:0;}
.led_z ul li.on {text-decoration:underline;}
.led_z ul li:hover {text-decoration:underline;}
.led_y {width:24%;height:60px;background:#8abb53;border-radius:6px;}
.led_y a {display:flex;align-self:center;align-items:center;justify-content:center;height:100%;}
.led_y_y h2 {font-weight:bold;font-size:16px;color:#FFF;}
.led_y_y h3 {font-size:16px;color:#FFF;}
.led_y_img {margin-right:20px;}
.led_k {border-bottom:1px solid #8abb53;box-sizing:border-box;padding-bottom:4px;margin-bottom:40px;}
.led_lb ul {font-size:0;min-height:800px}
.led_lb ul li {width:14%;display:inline-block;vertical-align:top;margin-right:3.2%;margin-bottom:30px;}
.led_lb ul li:nth-of-type(6n) {margin-right:0;}
.led_lb_img {width:100%;height:166px;margin-bottom:20px;}
.led_lb_img img {width:100%;height:auto;border:1px solid #8abb53;box-sizing:border-box;border-radius:8px;}
.led_lb ul li h2 {font-size:16px;color:#333;text-align:center;}
.led_xq_w {padding:40px 0px;box-sizing:border-box;}
.led_xq_z {width:20%;background:#9fa0a0;border-radius:6px;}
.led_xq_z ul {overflow:hidden;position:relative;border-radius:6px;}
.led_xq_z ul li {line-height:40px;padding:0 20px;box-sizing:border-box;font-size:18px;color:#FFF;}
.led_xq_z ul li:hover {background:#22ac38;}
.led_xq_z ul li.on {background:#22ac38;}
.led_xq_z ul p {display:none;}
.led_xq_y {width:75%;box-shadow:0 0 15px #e9e9e9;padding:40px;box-sizing:border-box;}
.shang_z {width:100%;}
.shang_z_tit h2 {font-size:24px;color:#009dd0;margin-bottom:16px;font-weight:bold;}
.shang_z_tit h3 {font-size:18px;color:#333;}
.shang_z_tit {margin-bottom:40px;}
.texing {margin-bottom:40px;}
.texing h2 {font-size:18px;color:#8abb53;margin-bottom:10px;}
.texing p {font-size:14px;color:#333;line-height:2;}
.yingyong h2 {font-size:18px;color:#8abb53;margin-bottom:10px;}
.yingyong p {font-size:14px;color:#333;line-height:2;}
.shang_y {width:36%;}
.xiazai {width:160px;line-height:40px;background:#8abb53;background-image:url("../images/xiazai_03.png");background-repeat:no-repeat;background-position:6% 50%;padding:0 10px;box-sizing:border-box;padding-left:50px;color:#FFF;font-size:18px;background-size:14%;font-weight:bold;margin-bottom:40px;border-radius:6px;}
.shang_y_img img {width:100%;}
.shang_y_img h2 {text-align:center;font-size:18px;color:#ff9e00;}
.shang_y_img {border:1px solid #CCC;box-sizing:border-box;padding-bottom:10px;}
.shang_y .gallery-thumbs {margin:10px auto;}
.shang_y .gallery-thumbs .shang_y_img h2 {font-size:16px;}
.xia ul {font-size:0;margin-bottom:20px;}
.xia ul li {display:inline-block;width:80px;line-height:40px;background:#dcdddd;margin-right:0.1%;font-size:14px;color:#333;text-align:center;cursor:pointer;}
.xia ul li.on {background:#8abc53;color:#FFF;}
.xia ul li:last-of-type {margin-right:0;}
.xia_nr {display:none;}
.xia_nr:first-of-type {display:block;}
.xia_nr table {width:100%;}
.xia_nr table tr th {width:10%;text-align:center;box-sizing:border-box;height:44px;font-size:16px;color:#333;}
.xia_nr table .xian {border:2px solid #6e9ad5;box-sizing:border-box;}
.xia_nr table tr td {height:44px;text-align:center;font-size:16px;color:#333;}
.xia_nr table tr th:nth-of-type(1) {width:20%;}
.xia_nr table tr:nth-of-type(even) td {background:#dce6f2;}
.xia_nr img {max-width:100%!important;height:auto!important;margin:0 auto!important;}
.xiazai_a {display:none;}
.led_xq_z ul .xian {display:none;}
.led_xq_z ul li a {display:block;width:100%;height:100%;}
.banner img {width:100%;}
.ck_ts_w {padding:50px 0px;box-sizing:border-box;}
.ck_ts_nr * {font-size:14px!important;color:#333!important;}
.ck_ts_nr {line-height:2;margin-bottom:100px;}
.ck_dh_w ul {font-size:0;}
.ck_dh_w ul li {display:inline-block;line-height:60px;width:12%;margin-right:4%;color:#FFF;text-align:center;font-size:22px;}
.ck_dh_w ul li:hover {background:#125287;}
.ck_dh_w ul li:last-of-type {margin-right:0;}
.ck_dh {background:#4eb2b6;}
.ck_dh_w ul li.on {background:#125287;}
.ck_dh_z {width:48%;}
.ck_dh_nr {padding:40px 0px;box-sizing:border-box;}
.ck_dh_z * {font-size:14px;color:#333;}
.ck_dh_z p {line-height:2;}
.shipin {width:48%;}
.shipin video {display:block;width:100%;}
.ck_dh_nr_k {padding:30px 0px;box-sizing:border-box;}
.ck_dh_nr_k ul li {margin-bottom:10px;}
.ck_dh_nr_k ul li:hover {color:#125287;text-decoration:underline;}
.ck_dh_nr_k ul {min-height:600px;}
.ck_dh_nr_k .min-height {min-height:unset;margin-bottom:50px;}
.ck_dh_nr_k .min-height h2 {font-size:18px;color:#4eb2b6;margin-bottom:10px;}
.sjcz_z {width:25%;}
.sjcz_z h2 {line-height:60px;padding:0 20px;box-sizing:border-box;font-size:24px;color:#FFF;border-top-right-radius:6px;border-top-left-radius:6px;background:#1ab049;margin-bottom:20px;}
.sjcz_z ul li {padding:0 20px;box-sizing:border-box;font-size:18px;color:#333;margin-bottom:30px;}
.erj {padding-top:30px;box-sizing:border-box;display:none;}
.erj p {padding:0 20px;box-sizing:border-box;font-size:18px;color:#333;margin-bottom:20px;}
.erj p.on {color:#1ab049;text-decoration:underline;}
.sjcz_w {padding:40px 0px;box-sizing:border-box;}
.sjcz_y {width:70%;}
.sjcz_y h2 {line-height:60px;padding:0 20px;box-sizing:border-box;font-size:24px;color:#FFF;border-top-right-radius:6px;border-top-left-radius:6px;background:#1ab049;margin-bottom:20px;}
.sjcz_y ul li {margin-bottom:20px;font-size:18px;color:#333;}
.sjcz_y ul {padding:20px;box-sizing:border-box;}
.sjcz_z span {display:none;}
.spxq_shang {margin-bottom:40px;}
.spxq_shang_z {width:50%;}
.spxq_shang_z iframe {width:100%;height:400px;display:block;}
.spxq_w {padding:40px 0px;box-sizing:border-box;}
.spxq_shang_y {width:46%;}
.spxq_shang_y h2 {font-size:18px;color:#1ab049;margin-bottom:20px;}
.spxq_shang_y h3 {font-size:24px;color:#333;margin-bottom:20px;}
.spxq_shang_y h4 {font-size:14px;color:#333;margin-bottom:20px;}
.spxq_shang_y p {font-size:16px;color:#333;line-height:2;}
.spxq_xia_z {width:25%;}
.spxq_xia_z h2 {line-height:60px;padding:0 20px;box-sizing:border-box;font-size:24px;color:#FFF;border-top-right-radius:6px;border-top-left-radius:6px;background:#1ab049;}
.spxq_xia_z ul li {line-height:60px;padding:0 20px;box-sizing:border-box;font-size:18px;color:#333;border:1px solid #CCC;border-bottom:none;}
.spxq_xia_z ul li:last-of-type {border-bottom:1px solid #CCC;}
.spxq_xia_z ul li.on {color:#1ab049;}
.spxq_xia_y {width:70%;}
.spxq_xia_y h2 {line-height:46px;border-bottom:1px solid #CCC;box-sizing:border-box;font-size:18px;color:#1ab049;font-weight:bold;margin-bottom:20px;}
.spxq_xia_y ul {font-size:0;}
.spxq_xia_y ul li {display:inline-block;vertical-align:top;margin-bottom:40px;width:30%;margin-right:5%;}
.spxq_xia_y ul li:nth-of-type(3n) {margin-right:0;}
.spxq_xia_y ul li img {width:100%;}
.spxq_xia_z span {display:none;}
.news_show {margin-top:100px;}
.ywxq {margin-top:100px;}
.spxq {margin-top:100px;}
.gaoo {width:100%;height:100px;}